rematch - Bug #851
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Create Publish] Reload man hinh bi nhay hién thi message 16i.
12/26/2024 09:40 AM - Linh Luu

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Step tai hién bug:

1. Admin login thanh c6ng vd&i acc: admin@dt-solution.com/ 12345678a@
2. Tai man hinh Create Publish.

3. Reload man hinh.

4. Quan sat hign thj 6 0000000.

0 Két qua hién tai:
4. Reload man hinh bj nhay hién thj msg 16i.

0 Két qua mong mudn:
4. Reload man hinh khéng bi nhay hién thi msg 16i.

Related issues:
Copied from Bug #812: [Admin] [Create Publish] Tai truging D000, nhap prefectu... Resolved

08/06/2024

History

#1 - 12/26/2024 09:40 AM - Linh Luu
- File bandicam 2024-12-26 16-39-31-595.mp4 added

- Copied from Bug #812: [Admin] [Create Publish] Tai tnrong 00010, nhdp prefecture tén tai khéng tra vé két qud. added

#2 - 12/26/2024 09:49 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/27/2024 02:06 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/27/2024 02:06 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#5 - 12/27/2024 02:45 AM - Linh Luu
- Status changed from Deployed to Resolved
- Assignee changed from Linh Luu to Truong Phan

- Start date deleted (08/06/2024)

Da anh close task gitup em véi a.

Files

bandicam 2024-12-26 16-39-31-595.mp4 346 KB 12/26/2024

01/20/2026

1/1

Linh Luu
